Bug 222265 - Display Problems
Display Problems
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-11 03:42 EST by Ayan Kumar Nath
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:19:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dmesg Output (61.49 KB, text/plain)
2007-01-11 08:19 EST, Ayan Kumar Nath
no flags Details
Xorg Before deletion of the Xorg conf file (40.34 KB, application/octet-stream)
2007-01-11 08:22 EST, Ayan Kumar Nath
no flags Details
xorg conf file, before deletion (617 bytes, text/plain)
2007-01-11 08:23 EST, Ayan Kumar Nath
no flags Details
Xorg setup log before deletion (936 bytes, application/octet-stream)
2007-01-11 08:24 EST, Ayan Kumar Nath
no flags Details
Xorg, after xorg conf file was deleted and the x server autodetected the video card and monitor (40.34 KB, text/plain)
2007-01-11 08:26 EST, Ayan Kumar Nath
no flags Details
setup file after the conf file was deleted (936 bytes, application/octet-stream)
2007-01-11 08:27 EST, Ayan Kumar Nath
no flags Details

  None (edit)
Description Ayan Kumar Nath 2007-01-11 03:42:09 EST
Description of problem: The X server seems to be having an issue. I am using a 
Mercury Intel 815e chipset with 128mb ram and an 80 gb harddrive. After 
installation, the system wouldnt go to init 5 runlevel. So configured the X 
server, and after doing that, the X server would start, but the diaplay, in 
both 800* and 1024* resolutions wouldnt come full screen. It comes in a cinema 
scope sort of effect. The monitor and the videocard are being detected 
normally. 

The display becomes normal if i log into GNOME and manually select the refresh 
rate of the screen to 60 hz. But the settinsga re not saved. Have to do this 
everytime i log into GNOME. 

THe same option, when tried in KDE doesnt work.

Besides, after the loggin screen, when i try to log into any of the terminals, 
on hitting cntrl-alt-f1 or f2.... the screen remains blank with a small white 
line blinking at the middle of the screen

I can log in, typing root and the admin password, and once i log in, the 
display comes back to normal.


Version-Release number of selected component (if applicable): fedora core 6


How reproducible: every time i try logging in


Steps to Reproduce:
1. Boot
2. get to the loggin screen
3. the screen vertical and horizontal aspect ratio's are messed up, and 
pressing cntl-alt-f1 brings up a blank screen
  
Actual results:
as mentioned earlier

Expected results:

should be getting the aspect ratios right and the cnlt alt f1 should bring me 
to the unix prompt

Additional info:
Comment 1 Matěj Cepl 2007-01-11 05:17:20 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Ayan Kumar Nath 2007-01-11 08:19:41 EST
Created attachment 145338 [details]
Dmesg Output

The dmesg output... with a lot of errors, audit errors for some reason after
restarting the machine after deleting the Xorg.conf file
Comment 3 Ayan Kumar Nath 2007-01-11 08:22:08 EST
Created attachment 145339 [details]
Xorg Before deletion of the Xorg conf file

Xorg Before deletion of the Xorg conf file
Comment 4 Ayan Kumar Nath 2007-01-11 08:23:12 EST
Created attachment 145340 [details]
xorg conf file, before deletion
Comment 5 Ayan Kumar Nath 2007-01-11 08:24:15 EST
Created attachment 145341 [details]
Xorg setup log before deletion
Comment 6 Ayan Kumar Nath 2007-01-11 08:26:17 EST
Created attachment 145342 [details]
Xorg, after xorg conf file was deleted and the x server autodetected the video card and monitor
Comment 7 Ayan Kumar Nath 2007-01-11 08:27:16 EST
Created attachment 145343 [details]
setup file after the conf file was deleted
Comment 8 Bug Zapper 2008-04-04 01:33:52 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 9 Bug Zapper 2008-05-06 13:19:55 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.